@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700");

@font-face {
	font-family: Rufina-Stencil-Bold;
	src: url(/fonts/37B3F9_0_0.eot);
	src: url(/fonts/37B3F9_0_0.eot?#iefix) format("embedded-opentype"),
		url(/fonts/37B3F9_0_0.woff2) format("woff2"),
		url(/fonts/37B3F9_0_0.woff) format("woff"),
		url(/fonts/37B3F9_0_0.ttf) format("truetype")
}

html {
	font: 12px/1.4 Noto Sans,sans-serif;
	background-color: #fff;
	min-height: 100%;
	position: relative;
}

body {
	font: inherit;
	color: #464646;
	background-color: inherit;
	margin-bottom: 60px;
}

a {
    color: #464646;
}

#agents .nav-tabs > li.active > a {
	background-color: #f0edea;
}

#agents .order-head {
    background-color: #f0edea;
}

.alert {
	background-color: #f0edea;
}

#article_name h1 {
	margin-bottom: 8px;
}

#article_number {
	padding-top: 2px;
}

#article_number div {
	color: #444;
	font-family: 'Rufina-Stencil-Bold';
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 1.1;
	margin-bottom: 16px;
}

#article-price {
	font-family: 'Rufina-Stencil-Bold';
	font-size: 20px;
	letter-spacing: 0.05em;
}

.article-size {
	border: 1px solid #bbb;
	padding: 5px 0;
}

#bcart {
	background-color: #fff;
	opacity: 1;
}

#bsearch {
	border-top: none;
}

#bsearch input {
	font-size: 14px;
	margin: 10px 0px 20px;
	padding: 8px 15px;
}

.btn {
	border-radius: 0;
}

.buttonNo {
	border-radius: 0;
}

.buttonYes {
	background-color: #ff5100;
	border: none;
	border-radius: 0;
	font-family: 'Noto Sans' !important;
	font-size: 12px !important;
	font-weight: normal;
	padding: 10px 20px !important;
	text-shadow: none !important;
	text-transform: uppercase;
}

#cart {
	background-color: #fff;
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-radius: 0;
	border-right: 1px solid #ccc;
	margin-top: 0;
	opacity: 1;
}

#cart a:focus {
	text-decoration: none;
}

.cart-article {
	background-color: #fff;
}

.cart-article.odd {
	background-color: #f6f6f6;
}

.cart-article-qty {
	height: 20px !important;
}

.cart-article-stock {
	font-family: 'Noto Sans'
}

#cart-icon {
	margin-top: 0 !important;
	margin-left: 15px !important;
	margin-right: 15px !important;
}

#cart-icon svg {
	color: #363636;
	display: inline-block;
	font-size: 24px;
	height: 1em;
	margin-top: 1px;
	overflow: visible;
	vertical-align: -.125em;
	width: 1.125em;
}

#cart-qty {
	background: none;
	box-shadow: none;
	color: #363636;
	font-family: 'Noto Sans';
	font-size: 12px;
	padding: 0;
	right: 15px;
	top: -11px;
}

#cookie_notification {
	background: #f0edea;
	border-top: none;
	color: #000;
	text-shadow: none;
}

#content {
	padding-bottom: 30px;
}

#crumbs a {
	color: #777;
	font-size: 12px;
}

.dropdown-menu {
	background-color: #fff;
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-radius: 0;
	border-right: 1px solid #ccc;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.dropdown-menu > li > a {
	color: #000;
}

.dropdown-menu > li > a:hover {
	color: #000;
}

.dropdown-menu2 {
	margin-left: 20px;
	padding-left: 15px !important;
}

footer {
	background-color: #f0edea;
	bottom: 0;
	font-family: 'HandelGotDLig';
	height: 60px;
	position: absolute;
	text-align: center;
	width: 100%;
}

footer img {
	margin-bottom: 3px;
}

footer p {
	margin: 15px 0 0;
}

#footer-mobile {
	background-color: #f0edea;
	padding-bottom: 16px;
}

#forgot_form_mobile .text {
	color: #000;
}

#forgot_password_mobile {
	color: #000;
}

#header-container {
	background-color: #f0edea;
	padding: 0;
}

h1 {
	color: #444;
	font-family: 'Rufina-Stencil-Bold';
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.05em;
	margin-bottom: 16px;
}

#home {
	font-size: 14px;
}

i.box {
	background-color: #ddd;
	border-color: #999;
}

input[type="text"], input[type="password"] {
	padding: 3px 5px;
}

input[type="text"], input[type="password"], textarea, select, .pw-input {
	background-color: #fff;
	border-color: #bbb;
	border-radius: 0;
}

input[type="text"]:disabled, input[type="password"]:disabled, textarea:disabled, select:disabled {
	background-color: #f4f4f4;
}

input.form-control {
	height: 30px;
}

#language {
	display: inline-block;
	float: none;
	margin: 3px 0 0 0;
	padding-bottom: 12px;
	padding-right: 15px;
}

#language a {
	background-color: unset;
}

#language img {
    box-shadow: none;
}

#language_menu {
	background-color: #fff;
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-radius: 0;
	border-right: 1px solid #ccc;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
	font-size: 12px;
	opacity: 1;
}

#language_menu_mobile {
	overflow: hidden;
	padding-top: 0;
}

#language_menu_mobile li a {
	color: #000;
}

#login {
	background-color: #fff;
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-radius: 0;
	border-right: 1px solid #ccc;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
	opacity: 1;
}

#login_link {
	font-family: 'Rufina-Stencil-Bold', sans-serif;
	font-size: 14px !important;
	margin-top: 0;
	padding-right: 15px;
}

#logo img {
	height: 76px;
}

#main {
	background-color: #fff;
}

.menu-container {
    position: relative;
}

#menus {
	position: relative;
	z-index: 999;
}

.micro, .mobile-m {
	background-color: unset;
	border: 1px solid #bbb;
}

#mobile_cart svg {
	height: 1em;
	font-size: 24px;
}

.mobile-search-result .search_label {
	color: #000;
	font-weight: normal;
}

.mobile-search-result .search_meta {
	color: #555;
}

#mobilecart-qty {
	background: none;
	box-shadow: none;
	color: #363636;
	font-family: 'Noto Sans';
	font-size: 12px;
	padding: 0;
	right: 8px;
	top: -5px;
}

.nav-home.affix .navbar-nav > li > a {
	padding: 8px 15px 7px !important;
}

.navbar {
	text-shadow: none;
}

.navbar-collapse {
	background: none;
}

.navbar-default {
    background: #f0edea;
    background-color: #f0edea;
	border: none;
	box-shadow: none;
}

#navbar-main .dropdown.alpha {
	padding-left: 0;
}

.navbar-nav{
	float: none;
	margin: 0 auto;
	display: table;
	opacity: 1;
	table-layout: fixed;
}

.navbar-nav > li > a {
	color: #000  !important;
	font-family: 'Rufina-Stencil-Bold', sans-serif;
	font-size: 14px !important;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.4 !important;
	padding-top: 8px;
	padding-bottom: 7px;
	text-shadow: none;
	height: 36px;
}

.navbar-nav > li > a:hover {
	color: #000 !important;
}

.navbar-static-top {
	padding-top: 16px !important;
}

.navbar-toggle {
	background: none !important;
	border: none !important;
}

.navbar-toggle, #cart-icon {
	color: #000;
}

.navbar-toggle .icon-bar {
    background: #000 !important;
    box-shadow: none !important;
}

.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 5px;
}

.navbar-toggle.search {
	color: #000;
}

.navbar-toggle.search svg {
	color: #000;
	height: 1em;
	font-size: 24px;
}

.newsTitle {
	font-family: 'Rufina-Stencil-Bold';
	text-transform: uppercase;
}

#portal-language {
	display: inline-block;
	float: none;
	margin: 3px 0 0 0;
}

#products_menu {
	background-color: #fff;
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
	display: none;
	margin-left: 0;
	opacity: 1;
	position: absolute;
	width: 100%;
	z-index: 400;
}

#products_menu a {
	color: #000;
}

#products_menu .heading {
	border-bottom: 1px solid rgba(0, 0, 0, .5);
}

.quick-buy-button.buttonYes {
	padding: 4px 8px !important;
}

#quick-modal .modal-content {
	background-color: #fff;
}

.quick-order-article-qty {
	height: 20px !important;
}

.quick-size {
	border: 1px solid #bbb;
	padding: 5px 0;
}

#relevant {
	background-color: #fff;
}

#relevant-title {
	text-align: center;
}

#relevant-title div {
	margin-bottom: 12px;
}

.retailer-close {
	background-color: #f0edea;
}

#retailers-map {
	border-radius: 0;
}

#search {
	background-color: #fff;
	display: inline-block;
	font-size: 14px;
	margin: 34px 0 0;
	padding: 4px 6px;
}

#search svg {
	color: #000;
	height: 1em;
	width: 1em;
}

#search-icon {
	float: left;
	font-size: 24px;
	line-height: .8;
	margin-right: 15px;
}

#search_input {
	background: none;
	background-color: #fff;
	border: none;
	border-radius: 0;
	color: #000;
	font-size: 16px;
	padding: 0;
	width: 216px;
}

select.form-control {
	border-radius: 0;
}

#settings-save-button {
	background-color: #ff5100;
	border: none;
	border-radius: 0;
	font-family: 'Noto Sans' !important;
	font-size: 12px !important;
	font-weight: normal;
	padding: 10px 20px !important;
	text-shadow: none !important;
	text-transform: uppercase;
}

.stockCell input {
	background-color: #fff;
}

.top-box {
	height: 36px;
}

.top-box #login_link {
	color: #000;
	font-family: 'Rufina-Stencil-Bold', sans-serif;
	font-size: 14px;
	line-height: 1.4;
    margin-top: 0;
	padding: 10px 15px 5px;
	text-shadow: none;
}

#top-menu .navbar {
	box-shadow: none;
	height: auto;
	min-height: auto;
	padding-top: 20px;
}

.top-nav {
	height: auto;
}

#users .edit_user {
	height: 30px;
}

@media screen and (max-width: 760px) {
	#bcart {
		border-top: none;
		margin-top: 57px;
	}
	
	#blogin {
		border-top: none;
		color: #000;
	}
	
	#bmyaccount {
		border-top: none;
	}
	
	.cart-article-qty {
		height: 23px;
	}
	
	#cart-checkout {
		margin: 4px 0 0 0;
	}
	
	#cart-listing {
		height: 256px;
		max-height: 256px;
	}
	
	#cart-total {
		margin: 4px 0 0 0;
	}
	
	#crumbs {
		background: unset;
		border-top: none;
		padding: 15px 15px 5px;
	}
	
	.dropdown-menu {
		background: none !important;
		border: none;
		box-shadow: none;
		padding-top: 0;
	}
	
	.dropdown-menu li a {
		color: #000 !important;
	}
	
	footer .container {
		display: none;
	}
	
	#fpass {
		border-top: none;
	}
	
	#header {
		padding-top: 60px;
	}
	
	#header-container {
		background: unset;
	}
	
	.logo-container {
		padding-top: 12px;
		width: 110px;
	}
	
	.logo-container img {
		width: 100%;
	}
	
	#mobile_cart {
		margin-right: 22px !important;
	}
	
	.navbar-default {
		min-height: 60px;
		opacity: 1;
	}
	
	.navbar-fixed-top .navbar-collapse {
		max-height: 360px;
	}
	
	#navbar_mobile {
		border-top: none;
	}
	
	.navbar-nav {
		display: block;
		padding-bottom: 5px;
	}
	
	.navbar-nav > li.dropdown::before {
		color: #000;
		top: 2px;
	}
	
	.navbar-toggle.lang {
		margin-top: 15px !important;
	}
	
	.navbar-toggle.menu {
		margin-top: 16px !important;
	}
	
	.navbar-toggle.search {
		margin-right: 3px !important;
	}
	
	.navbar-toggle.search svg {
		color: #000;
		height: 1em;
		font-size: 24px;
	}
	
	.retailers-legend {
		padding: 8px 16px 8px 28px;
	}
}

@media (max-width: 990px) {
	#search_input {
		width: 140px;
	}
}

@media (min-width: 1200px) {
	/*
	#header .container {
		width: 1170px !important;
	}
	*/
	
	#top-menu .container:not(#menus) {
		width: 1170px !important;
	}
}